<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Canto III: Lionhearted</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Canto-III-Lionhearted-6-of-6/digital-comic/973650</Web>
  <Summary>Fan-favorite CANTO continues! Canto and his allies stand ready for the first battle of the war to come against the Shrouded Man’s forces! The Clockwork Knight must put his trust in his friends—and his former foes—to come through and rise up in the name of freedom! It’s the epic conclusion to Canto’s latest adventure and sets up Canto IV, the final chapter of Canto’s journey! Join the epic tale that Major Spoilers called “a quest story to savor.”</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB973650], [ASINB09K9MS4Y5]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Children's, Post-Apocalyptic</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
